{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2808",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Hytale Pack",
  "version": "3.0",
  "author": "asianhalfsquat",
  "projectID": 309422,
  "files": [
    {
      "projectID": 228529,
      "fileID": 2631951,
      "required": true
    },
    {
      "projectID": 268704,
      "fileID": 2661859,
      "required": true
    },
    {
      "projectID": 237414,
      "fileID": 2505261,
      "required": true
    },
    {
      "projectID": 231347,
      "fileID": 2456231,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2664386,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 2681363,
      "required": true
    },
    {
      "projectID": 229708,
      "fileID": 2583091,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2445236,
      "required": true
    },
    {
      "projectID": 235261,
      "fileID": 2448283,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 2674555,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2685412,
      "required": true
    },
    {
      "projectID": 238050,
      "fileID": 2465994,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2693496,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2664392,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2693483,
      "required": true
    },
    {
      "projectID": 229769,
      "fileID": 2568464,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 2604993,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2682920,
      "required": true
    },
    {
      "projectID": 271615,
      "fileID": 2476307,
      "required": true
    },
    {
      "projectID": 254441,
      "fileID": 2632107,
      "required": true
    },
    {
      "projectID": 289347,
      "fileID": 2644656,
      "required": true
    },
    {
      "projectID": 242830,
      "fileID": 2641852,
      "required": true
    },
    {
      "projectID": 268324,
      "fileID": 2460821,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2677108,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 2658681,
      "required": true
    },
    {
      "projectID": 220698,
      "fileID": 2692096,
      "required": true
    },
    {
      "projectID": 313770,
      "fileID": 2678612,
      "required": true
    },
    {
      "projectID": 278882,
      "fileID": 2681355,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2677092,
      "required": true
    },
    {
      "projectID": 270871,
      "fileID": 2693935,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 248994,
      "fileID": 2560552,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 2693547,
      "required": true
    },
    {
      "projectID": 265894,
      "fileID": 2542614,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2640952,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 2639037,
      "required": true
    },
    {
      "projectID": 261199,
      "fileID": 2641368,
      "required": true
    },
    {
      "projectID": 246795,
      "fileID": 2563103,
      "required": true
    },
    {
      "projectID": 241542,
      "fileID": 2505277,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 2656626,
      "required": true
    }
  ],
  "overrides": "overrides"
}